/**
 * @file criticalthought_omega_buttons.css
 *
 * Standard Global Button CSS Styles across the Criticalthought site.
 */

/* Global Button Style */
.view .views-slideshow-controls-text span a,
.view-infinitescroll .pager-infinitescroll .pager-load-more,
.view-user-anchors.view-display-id-user_menu_anchors_block .more-link a,
#criticalthought-search-form input.form-submit,
#criticalthought-colorbox-close-form input.form-submit,
.comment-form .form-actions input.form-submit,
.node-post .flag-outer-anchor .flag-anchor a.flag-action,
.node-post .comment-form .form-actions input,
.profile.full .user-profile-menu a,
.view .pager li a,
.tabs ul.tabs.primary li a,
.contact-form input.form-submit,
.node-delete-confirm .form-actions input,
.node-delete-confirm .form-actions a,
#block-menu-menu-sidebar-menu ul.menu li a,
.twitter-oauth,
.user-profile-form .form-actions input,
.user-profile-form .form-actions a {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  text-decoration: none;
  outline: none;
  text-align: center;
  text-decoration: none;
  padding: 0;
  display: block !important;
  font-family: "Arvo" !important;
  font-weight: normal !important;
  height: 53px;
  line-height: 47px;
  font-size: 12px !important;
  font-style: normal !important;
}
.view .views-exposed-form .views-exposed-widgets .form-type-radio label,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders a,
.search-sort-links .header-options a.header-option-link,
.tabbed-header-container .form-type-radio input.form-submit {
  padding: 0;
  display: block !important;
  text-decoration: none;
  font-family: "Arvo" !important;
  font-weight: normal !important;
  height: 35px;
  line-height: 35px;
  font-size: 13px !important;
  font-style: normal !important;
  border: none;
  letter-spacing: 1px;
}
.user-profile-form .form-actions input,
.user-profile-form .form-actions a {
  background: rgb(220,82,45);
  width: 200px;
  border: 3px solid rgb(220,82,45);
}
#ajax-register-user-register-form-wrapper {
  margin-bottom: 0 !important;
}
.user-register-form {
  margin-bottom: 0 !important;
}

/* Login/Submit Hovers */
.user-profile-form .form-actions .submit-button:hover,
.user-profile-form .form-actions .cancel-button:hover,
.user-login-form .form-actions:hover input,
.user-password-form .form-actions:hover,
#block-menu-menu-sidebar-menu li a,
#block-menu-menu-sidebar-menu li a:before,
.twitter-oauth:hover {
  -webkit-transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -moz-transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  -o-transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

/* White Hover */
.user-register-form .form-actions .submit-button:hover,
.user-register-form .form-actions .submit-button:hover .fi:before,
.user-register-form .form-actions .submit-button:hover input,
.user-register-form .form-actions .cancel-button:hover,
.user-register-form .form-actions .cancel-button:hover .fi:before,
.user-register-form .form-actions .cancel-button:hover input,
.user-profile-form .form-actions .submit-button:hover input,
.user-profile-form .form-actions .submit-button:hover .fi:before,
.user-profile-form .form-actions .cancel-button:hover input,
.user-profile-form .form-actions .cancel-button:hover .fi:before,
.user-login-form .form-actions:hover,
.user-login-form .form-actions:hover i,
.user-login-form .form-actions:hover input.form-submit,
.user-password-form .form-actions:hover,
.user-password-form .form-actions:hover i,
.user-password-form .form-actions:hover input,
.user-login-form .user-register a#register:hover,
.user-login-form .user-register a#register:hover:before,
.twitter-oauth-button:hover input,
.twitter-oauth-button:hover .fi:before {
  color: #FFFFFF !important;
}
.user-register-form .form-actions .submit-button:hover,
.user-register-form .form-actions .cancel-button:hover,
.user-login-form .form-actions:hover input.form-submit,
.user-password-form .form-actions:hover,
.user-login-form .user-register a#register:hover,
.user-profile-form .form-actions .submit-button:hover,
.user-profile-form .form-actions .cancel-button:hover,
.twitter-oauth-button:hover {
  border: 3px solid #FFFFFF !important;
}

/* Orange Hover */
/*.user-register-form .fi-photo:before:hover,*/
/*.user-register-form .image-widget .image-widget-data:hover,*/
/*.user-register-form .image-widget .image-widget-data input*/
.user-login-form .form-actions:hover input.form-submit,
.user-login-form .form-actions:hover i,
#block-menu-menu-sidebar-menu a#login:hover,
#block-menu-menu-sidebar-menu a#login:hover:before {
  color: #f3643c !important;
}
/*.user-register-form .image-widget .image-widget-data:hover,*/
.user-login-form .form-actions:hover input.form-submit,
#block-menu-menu-sidebar-menu a#login:hover {
  border: 3px solid #f3643c !important;
}

/* Twitter OAuth Button */
.twitter-oauth-container {
  background: #383d40 !important;
  max-width: 200px;
  margin: 0 auto;
  height: 73px;
}
.twitter-oauth-container .connector-button-form,
.twitter-oauth-button .connector-button-form {
  position: absolute !important;
  height: 100% !important;
  width: 100% !important;
  top: 0 !important;
  left: 0 !important;
  margin: 0 !important;
}
.user-login-form .twitter-oauth-button.user_login input.connector-button {
  text-indent: 25px;
}
.user-login-form .twitter-oauth-button.user_login i {
  text-indent: -130px;
}
.user-login-form .twitter-oauth-button.user_login .fi:before {
  color: #64a8f2 !important;
  font-size: 20px;
  line-height: 47px;
  vertical-align: top;
}
.user-login-form .twitter-oauth-button.user_login:hover .fi:before {
  color: #FFFFFF !important;
}
.user-register-form .form-actions .user-register-or,
.user-profile-form .form-actions .user-profile-or,
.user-login-form .user-profile-or {
  margin: 0 15px;
  width: auto;
  /* color: rgb(44,48,49) !important; */
  color: #FFFFFF !important;
  height: 53px;
  line-height: 53px;
  display: inline-block;
  vertical-align: top;
}
.user-register-form .twitter-oauth-button,
.user-profile-form .twitter-oauth-button {
  width: 50%;
}
.twitter-oauth-container.user_login {
  width: 320px;
  background: rgb(44,48,49) !important;
}
.twitter-oauth-container.user_login .twitter-oauth:before {
  text-indent: -122px;
}
.twitter-oauth-container.user_login .twitter-oauth input.connector-button {
  text-indent: 22px;
}

/* Twitter OAuth Register */
.twitter-oauth-container.user_login .twitter-oauth:before {
  text-indent: -135px;
}
.twitter-oauth-container.twitter-oauth-user_register_form .twitter-oauth input.connector-button {
  text-indent: 25px;
}
.twitter-oauth .connector-button.oauthconnector-twitter {
  width: 100%;
  border: 3px solid #f3643c;
  color: #f3643c !important;
  font-size: 13px !important;
}
.twitter-oauth .connector-button-wrapper.oauthconnector-twitter input {
  background: none;
  border: 0;
  color: #64a8f2 !important;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0 !important;
  -ms-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0;
  padding: 0 !important;
  text-indent: 30px;
  font-style: italic;
  font-weight: normal;
  font-size: 13px !important;
  font-family: "Arvo" !important;
}
.twitter-oauth-button {
  color: #64a8f2 !important;
  border: 3px solid #64a8f2 !important;
  position: relative;
  line-height: 47px;
  width: auto;
  height: 53px;
  font-size: 23px;
  z-index: 1;
  text-align: center;
  width: 200px;
  margin: 0;
  display: inline-block;
  vertical-align: bottom;
}
.twitter-oauth-button input.oauthconnector-twitter ,
.twitter-oauth-button .fi:before {
  color: #64a8f2;
}
.user-register-form .twitter-oauth-button .fi:before {
  text-indent: -137.5px !important; 
  line-height: 47px;
  vertical-align: top;
}
.user-register-form .twitter-oauth-button input.oauthconnector-twitter {
  text-indent: 22.5px;
}
.twitter-oauth-button .fi {
  text-indent: -140px;
  line-height: 47px;
  position: relative;
  /* color: #000000; */
  font-size: 20px;
  z-index: 10;
}
.twitter-oauth-button:hover input.oauthconnector-twitter ,
.twitter-oauth-button:hover .fi:before {
  color: #FFFFFF !important;
}
.twitter-oauth-button input.oauthconnector-twitter {
  border: 0;
  color: #64a8f2 !important;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0 !important;
  -ms-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0;
  padding: 0 !important;
  font-style: normal;
  font-weight: normal;
  font-size: 13px !important;
  font-family: "Arvo" !important;
  background: none;
  text-indent: 30px;
  font: normal 13px Arvo !important;
  -webkit-font-smoothing: antialiased !important;
}

.node-delete-confirm .form-actions input {
  margin-right: 0;
}
.node-delete-confirm .form-actions input,
.node-delete-confirm .form-actions a {
  color: #f3643c !important;
  border: 3px solid #f3643c;
  width: 125px;
  background: #383d40;
  display: inline-block !important;
  vertical-align: top;
  line-height: 43px;
  height: 49px;
  font-family: "Arvo" !important;
  font-style: normal !important;
  -webkit-font-smoothing: antialiased !important;
}
.node-delete-confirm .form-actions input:hover,
.node-delete-confirm .form-actions a:hover {
  background: #383d40;
}
.node-delete-confirm .form-actions a {
  margin-left: 10px;
}
.tabs ul.tabs.primary li a {
  background: none;
  display: inline-block;
  vertical-align: middle;
  line-height: 44px;
  height: 50px;
  width: 133px;
  margin-left: 10px;
  text-align: center;
}
.tabs ul.tabs.primary li.active a {
  border: 3px solid #f3643c !important;
  color: #f3643c !important;
}
.tabs ul.tabs.primary li.active a:before {
  color: #f3643c !important;
}
.tabs ul.tabs.primary li:not(.active) a {
  color: #383d40 !important;
  border: 3px solid #383d40 !important;
}
.tabs ul.tabs.primary li.active a:before {
  font-size: 20px;
  display: inline-block;
  vertical-align: top;
  padding-right: 5px;
  height: 47px;
  line-height: 50px;
}
.tabs ul.tabs.primary li a {
  background: none;
  border: none;
  color: #f3643c !important;
  font-size: 14px !important;
  font-family: "Arvo" !important;
  font-style: normal;
  font-weight: normal !important;
}
.profile.full .user-profile-menu a {
  display: inline-block;
  vertical-align: middle;
  line-height: 44px;
  height: 50px;
  width: 133px;
  margin-left: 10px;
  font-size: 12px;
  border: 3px solid #2eb398 !important;
  color: #2eb398 !important;
  text-align: center;
  font-family: "Arvo" !important;
  font-style: normal;
  font-weight: normal !important;
}
.profile.full .user-profile-menu a:before {
  padding-right: 10px;
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  line-height: 46px;
}
.profile.full .user-profile-menu a:not(.active) {
  color: #cbd5d7 !important;
  border: 3px solid #cbd5d7 !important;
}
.profile.full .user-profile-menu a:not(.active):before {
  color: #cbd5d7 !important;
}
.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover label {
  /*-moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=0.75);
  opacity: 0.75;*/
}

/**
 * Views Exposed Filter Form Buttons
 */
.view .views-exposed-form .views-exposed-widgets .form-type-radio:first-child,
.view .views-exposed-form .views-exposed-widgets .form-type-radio:last-child {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.view .views-exposed-form .views-exposed-widgets .form-type-radio label.option {
  /* display: none !important; */
}
.view .views-exposed-form .views-exposed-widgets .form-type-radio input {
  display: block;
  height: 100%;
  width: 100%;
  visibility: hidden;
  position: absolute;
  z-index: 100;
  text-align: center;
  font-family: "Arvo";
  font-style: normal;
  font-weight: normal;
}
/* Selected Green Button */
.view .views-exposed-form .views-exposed-widgets .form-type-radio input[type="radio"]:not(:checked) + label.option {
  /* opacity: 0.75; */
}
.view .views-exposed-form .views-exposed-widgets .form-type-radio input[type="radio"]:checked + label.option,
.search-sort-links .header-options a.header-option-link.checked {
  filter: alpha(opacity=1);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  /* color: #2eb398 !important; */
  /* border: 3px solid #2eb398; */
  font-style: normal;
}
.search-sort-links .header-options a.header-option-link,
.search-sort-links .header-options a.header-option-link:before,
.view .views-exposed-form .views-exposed-widgets .form-type-radio input[type="radio"]:not(:checked) + label.option,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders:not(.checked) a,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders:not(.checked) a.fi:before,
.view .views-exposed-form .views-exposed-widgets .form-item:not(.checked) a,
.view .views-exposed-form .views-exposed-widgets .form-item:not(.checked) a.fi:before {
  /* color: #d7dce0 !important; */
  /* border: 3px solid #d7dce0 !important; */
  color: #383d40 !important;
  text-decoration: none;
  /* border: 3px solid #383d40 !important; */
}
.view .views-exposed-form .views-exposed-widgets .form-item a {
  display: block;
  font-size: 13px;
}
.view .views-exposed-form .views-exposed-widgets .form-type-radio i,
.view .views-exposed-form .views-exposed-widgets .form-item a.fi:before,
.search-sort-links .header-options a.header-option-link:before,
.tabbed-header-container .form-type-radio i.fi {
  font-size: 15px;
  display: inline-block;
  vertical-align: top;
  padding-right: 5px;
  height: 35px;
  line-height: 35px;
}
.tabbed-header-container .form-type-radio {
  position: relative;
  width: 25%;
  display: inline-block;
  vertical-align: bottom;
  margin: 0;
  float: left;
  text-align: center;
}
.tabbed-header-container .form-type-radio input.form-submit,
.tabbed-header-container .form-type-radio a.leaders {
  background: none;
  text-decoration: none;
  border: none;
  height: 35px;
  line-height: 35px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  padding: 0;
  position: relative;
  z-index: 5;
  width: 100%;
  text-indent: 20px;
}
.tabbed-header-container .form-type-radio a.leaders {
  display: block;
  padding: 0;
  display: block !important;
  text-decoration: none;
  font-family: "Arvo" !important;
  font-weight: normal !important;
  height: 35px;
  line-height: 35px;
  font-size: 13px !important;
  font-style: normal !important;
  border: none;
  letter-spacing: 1px;
}
.tabbed-header-container .form-type-radio i.fi {
  position: absolute;
  height: 35px;
  line-height: 35px;
  width: auto;
  vertical-align: top;
  padding: 0;
  z-index: 4;
  /* padding-left: 20px; */
  left: 0;
  text-align: center;
  width: 100%;
}
.tabbed-header-container .form-type-radio.field-popularity i.fi {
}
.tabbed-header-container .form-type-radio i.fi-mountains {
    text-indent: -35px;
}
.tabbed-header-container .form-type-radio i.fi-trophy {
    text-indent: -40px;
}
.tabbed-header-container .form-type-radio i.fi-crown {
  text-indent: -35px;
}
.tabbed-header-container .form-type-radio i.fi:before {
  height: 35px;
  width: auto;
  line-height: 35px;
  text-indent: -25px;
}
.tabbed-header-container .form-type-radio.field-popularity i.fi {
    text-indent: -35px;
}

/* View Button Label */
.view .views-exposed-form .views-exposed-widgets .form-type-radio label,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders a,
.search-sort-links .header-options a.header-option-link {
  position: relative;
  display: block;
  height: 35px !important;
  line-height: 35px;
  width: 100%;
  cursor: pointer;
  text-decoration: none;
  color: #383d40;
}
.view-isotope .views-exposed-form .views-exposed-widgets .views-widget-filter-tid {
  margin-right: 10px;
  display: none !important;
}
.view-isotope .views-exposed-form .views-exposed-widgets .views-widget-filter-tid label {
  line-height: 16px;
}
.view .views-exposed-form .views-exposed-widgets .views-submit-button {
  padding: 0;
  position: relative;
  left: 0;
  line-height: 35px;
  height: 35px;
  top: 0;
  width: 100%;
  text-align: center;
  font-size: 18px;
}
#criticalthought-search-block-form .view .views-exposed-form .views-exposed-widgets .views-submit-button,
#views-exposed-form-leaderboard-leaderboard-page .views-exposed-form .views-exposed-widgets .views-submit-button {
  display: block !important;
}
.view .views-exposed-form .views-exposed-widgets .views-widget-sort-by {
  padding: 0;
  float: right;
}

/**
 * Views Pager
 */
.view .pager {
  background: none;
  border: none;
  text-align: center;
  margin: 0 auto;
  bottom: 0;
  width: 100%;
  height: 50px;
  position: relative;
}
.view .pager li {
  display: inline-block;
  vertical-align: bottom;
  padding: 0;
  height: 50px;
  line-height: 50px;
  width: 100px;
  margin: 0;
  /*background: none;*/
  position: relative;
  z-index: 0;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=1)";
  filter: alpha(opacity=1);
  opacity: 1;
  /* left: 0; */
  position: relative;
  float: left;
}
.view .pager li a:before {
  display: block;
  position: relative;
  font-size: 25px;
  width: 100%;
  height: 45px;
  line-height: 45px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  font-weight: 500;
  text-decoration: none;
  outline: none;
  color: #fff;
  text-align: center;
  padding: 0;
  z-index: 9;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=1)";
  filter: alpha(opacity=1);
  opacity: 1;
  position: absolute;
  bottom: 0;
  color: #f3643c !important;
}
.view .pager li a {
    display: block;
    padding: 0;
    z-index: 10;
    position: relative;
    width: 100%;
    height: 100%;
}
.view .pager li.pager-next a,
.view .pager li.pager-prev a {
  position: relative;
  bottom: 0;
  border: 3px solid #f3643c !important;
}
.view .pager li.pager-prev a {
  /* border: 3px solid #d7dce0 !important; */
  border: 3px solid #383d40 !important;
}
.view .pager li.pager-next a:before {
  content: "\f10b" !important;
  font-family: "foundation-icons" !important;
}
.view .pager li.pager-prev a:before {
  content: "\f10a" !important;
  font-family: "foundation-icons" !important;
}
.view .pager li.pager-prev a:before {
  /* color: #d7dce0 !important; */
  color: #383d40 !important;
}
.view .pager li.pager-next {
  right: 0;
  float: right;
}
.view .pager li.pager-previous {
  left: 0;
}
.view .pager li.pager-next a,
.view .pager li.pager-previous a {
  display: block;
  height: 100%;
  width: 100%;
}
.view .pager li.pager-current {
  display: none !important;
}
.view .pager li.pager-previous {
  display: inline-block;
  vertical-align: bottom;
  padding: 0;
  height: 50px;
  line-height: 50px;
  width: 100px;
  margin: 0;
  /* background: none; */
  position: relative;
  z-index: 0;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=1)";
  filter: alpha(opacity=1);
  opacity: 1;
  /* left: 0; */
  position: relative;
  float: left;
}
.view .pager li.pager-next a, .view .pager li.pager-prev a {
  font-size: 21px;
  color: #f3643c;
  background: #FFFFFF;
  background: none;
  z-index: 10;
  position: absolute;
}
.view .pager li.pager-last,
.view .pager li.pager-first {
  display: none !important
}

/* BG #ffffff, Font Custom 21px #2eb398, border-style 3px #2eb398. */
.view.view-isotope > .item-list {
  margin-top: 50px;
  padding: 0 1.5%;
  height: 50px;
}
.view-infinitescroll .pager-infinitescroll .pager-load-more:hover:before {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.view-infinitescroll .pager-infinitescroll .pager-load-more a {
  display: block;
  height: 50px;
  line-height: 50px;
  width: 100px;
  padding: 0;
  z-index: 100;
  font-size: 20px;
  top: 0;
  left: 0;
  position: absolute;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.view-infinitescroll .pager-infinitescroll .pager-load-more:hover a {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=1)";
  filter: alpha(opacity=1);
  opacity: 1;
}
.view-popular-comments .view-content {
  margin-bottom: 0;
}
.view-popular-comments .pager-load-more .pager-next{
  right: inherit !important;
  float: none !important;
  width: 150px;
}

/**
 * Footer Social Media Buttons
 */
#block-block-1 .content > iframe,
#block-block-1 .content > p {
  display: inline-block;
  vertical-align: bottom;
  width: 200px;
  float: left;
  margin: auto;
  height: 21px;
}
#block-block-1 .content > iframe {
  border: none;
  overflow: hidden;
  height: 21px;
  width: 85px;
}
#block-block-1 .content > p {
  width: 200px;
  margin-top: 0;
}

#block-block-1 .content > p:nth-child(2) {
  width: 212px;
  margin-top: 0px;
  margin-left: 25px;
}
#block-block-1 .content > p:nth-child(5) {
  width: 135px;
  margin-left: 25px;
  margin-top: 0px;
  display: inline-block;
  vertical-align: bottom;
}
#block-block-1 .content > p:nth-child(6) {
  width: 68px;
  margin-left: 25px;
}
#block-block-1 .content > p:nth-child(6) > a {
  vertical-align: top! important;
  display: inline-block !important;
}
#block-block-1 br {
  display: none;
  position: absolute;
}
#block-block-1 p a.instagram {
  margin-top: -4px;
}



/**
 * Social Media Widgets
 */
#block-block-1 .social-media-widget {
  display: inline-block;
  vertical-align: top;
  height: 21px;
  padding: 15px 15px 15px 10px;
}
#block-block-1 .social-media-widget p {
  margin: auto;
  height: 21px;
}
#block-block-1 .social-media-widget.facebook {
  padding: 13px 15px 56px 15px;
}
#block-block-1 .social-media-widget.twitter {
  padding: 25px 0px 44px 25px;
  margin-top: -1px;
}
#block-block-1 .social-media-widget.twitter iframe {
  width: 210px !important;
  height: 20px;
}
#block-block-1 .social-media-widget.pinterest {
  padding: 18px 5px 51px 5px;
}
#block-block-1 .social-media-widget.pinterest span {
  height: 39px !important;
  background-size: 60px 38px !important;
  width: 60px !important;
  line-height: 30px !important;
  color: #282828 !important;
  font-size: 14px !important;
}
#block-block-1 .social-media-widget.pinterest a {
  width: 70px !important
;
}
#block-block-1 .fb_iframe_widget {
  /* float: left; */
  /* height: 100px; */
  /* padding: 17.5px 20px 20px 40px; */
}
#block-block-1 .twitter_box {
  width: 60px; height: 34px;
  position: relative;
  background: #fff;
  border: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin: 0px auto 6px -0.5px;
  /* margin-top: 18px; */
  /* margin-left: 127.5px; */
  /* position: absolute; */
}
#block-block-1 .twitter_box:after,
#block-block-1 .twitter_box:before {
  width: 0; height: 0;
  position: absolute;
  top: 100%;
  border: solid transparent;
  pointer-events: none;
  content: " ";
}
#block-block-1 .twitter_box:after {
  left: 50%;
  border-top-color: #fff;
  border-width: 3px;
  margin-left: -3px;
}
#block-block-1 .twitter_box:before {
  left: 50%;
  border-top-color: #aaa;
  border-width: 4px;
  margin-left: -4px;
}
#block-block-1 .twitter_box #followers {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0px; left: 0px;
  font-family: "Helvetica Neue", helvetica, arial, sans-serif;
  font-size: 16px; line-height: 34px;
  letter-spacing: 0;
  white-space: nowrap;
  color: #333;
  text-align: center;
  -webkit-font-smoothing: subpixel-antialiased;
}


#views-exposed-form-leaderboard-leaderboard-page .views-widget-sort-by {
  display: none !important;
}